/*
** MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
** Modified by Brighten Godfrey <pbg@illinois.edu>
**
** Loosely based on http://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see http://plone.org/ (Alexander Limi,Joe Geldart & Tom Croucher,
** Michael Zeltner and Geir BÃ¦kholt)
** All you guys rock :)
*/

#column-content {
    width: 100%;
    float: right;
    margin: 0 0 .6em -12.2em;
    padding: 0;
}
#content {
    margin: 2em 2em 2em 2em; /* pbg */
    padding: 0em 1em 1.4em 1em;
    background: white;
    color: black;
    /* border: 1px solid #aaa; */
    border-right: none;
    line-height: 1.5em;
    position: relative;
    z-index: 2;
	margin-left: auto;
	margin-right: auto;
}
#column-one {
    padding-top: 160px;
}

body {
    /* font: 12px sans-serif; */
    /* font: 14px "Titillium Web"; */
    /* font: 14px "Helvetica"; */
    /* font: 12px "Arial"; */
    font: 12px "Palatino";
    /* font: 10px; */
	background-color: #333333; /* 6a8b99*/
    color: black;
    margin: 0;
    padding: 10px;
	text-align: justify;
	text-justify: newspaper; 
}

/* scale back up to a sane default */
#globalWrapper {
    font-size: 127%;
    width: 100%;
    margin: 0;
    padding: 0;
}
.visualClear {
    clear: both;
}

/* general styles */

table {
    font-size: 100%;
    /*background: white;*/
    color: black;
}
a {
    text-decoration: none;
    /* color: #800000; #002bb8; */
    color: #9370DB;
    /* color: 	#4169E1; */
    /* color: 	#9932CC; */
    background: none;
}
a:visited {
    /* color: #904040; #5a3696; */
    color: #9370DB;
    /* color: 	#4169E1; */
    /* color: 	#9932CC; */
}
a:active {
    color: #cc6600; #faa700;
}
a:hover {
    text-decoration: underline;
}
a.stub {
    color: #9370DB;
    /* color: 	#4169E1; */
    /* color: #772233; */
}
a.new, #p-personal a.new {
    color: #9370DB;
    /* color: #ba0000; */
}
a.new:visited, #p-personal a.new:visited {
    color: #a55858;
}

/* Brighten's stuff */
a.quiet{
    text-decoration: none;
    color: #000000;
    background: none; }
a.quiet:hover {
	text-decoration: underline;
	}
a.quiet:active {
    color: #faa700;
	}

/* Back to Wikipedia's stuff */

img {
    border: none;
    vertical-align: middle;
}
p {
	text-align: justify;
	text-justify: newspaper; 
    margin: .4em 0 .5em 0;
    line-height: 1.4em;
}
p img {
    margin: 0;
}

hr {
    height: 1px;
    color: #aaa;
    background-color: #aaa;
    border: 0;
    margin: .2em 0 .2em 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Gill Sans","Gill Sans MT",sans-serif;
    font-weight: normal;
    color: black;
    background: none;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 2px solid #000000;
}
h1 { font-size: 200%; }
h2 { font-size: 170%; }
h3, h4, h5, h6 {
    border-bottom: none;
}
h4, h5, h6 {
	font-family: sans-serif;
	font-weight: bold;
    border-bottom: none;
}
h3 { font-size: 150%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }

ul {
    line-height: 1.4em;
    margin: .3em 0 0 3.2em;
    padding: 0;
    list-style-image: url("/?originalUrl=https%3A%2F%2Fboey-li.github.io%2Fbullet.gif");
}
ol {
    line-height: 1.4em;
    margin: .3em 0 0 3.2em;
    padding: 0;
    list-style-image: none;
}
li {
    margin-bottom: .1em;
}
dt {
    font-weight: bold;
    margin-bottom: .1em;
}
dl {
    margin-top: .2em;
    margin-bottom: .5em;
}
dd {
    line-height: 1.4em;
    margin-left: 2em;
    margin-bottom: .1em;
}


code {
    background-color: #f9f9f9;
}
pre {
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: black;
    background-color: #f9f9f9;
    line-height: 1.1em;
}



/* images */
div.floatright, table.floatright {
    clear: right;
    float: right;
    position: relative;
    margin: 0 0 .5em .5em;
    border: 0;
/*
    border: .5em solid white;
    border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    position: relative;
    margin: 0 .5em .5em 0;
    border: 0;
/*
    margin: .3em .5em .5em 0;
    border: .5em solid white;
    border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: .5em;
    border-style: solid;
    border-color: white;
    width: auto;
}
div.thumb div {
    /* border: 1px solid #ccc; */
    padding: 3px !important;
    /* background-color: #f9f9f9; */
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img {
    border: 1px solid #ccc;
}
div.thumb div div.thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: .3em 0 .1em 0;
}
div.tright {
    clear: right;
    float: right;
    border-width: .5em 0 .8em 1.4em;
}
div.tleft {
    float: left;
    margin-right: .5em;
    border-width: .5em 1.4em .8em 0;
}

papertitle {
    font-weight: 600;
}
paperinfo {
    font-size:smaller;
}

.featured {
    background: white; /* fallback for old browsers */

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to left, #EAF8DE, white), -webkit-linear-gradient(to bottom, #FCFBEF, white);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to left, #EAF8DE, white), linear-gradient(to bottom, #FCFBEF, white);
    background-size: 100% 200%, 200% 100%;
    background-position: right top, right top;

    /* background: -webkit-linear-gradient(to left, white, #ddefbb); */
    /* background: linear-gradient(to left, white, #ddefbb); */

    border-radius: 8px;
}
.li-cite-me {
    font-weight: 1500;
    color: rgb(0, 0, 0);
  }